<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;ffc66903-b84b-4d25-bff4-308758188d07&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrpNzmUVedLm0nm5gAmT908dw3LZUqhrcSu9pMPpAlYo9JGSWBD1bFc2HfJgHFOqiufMHVqGU6whdjaSIW-8_687kgazIT4elm8G9fRGWpDiStLf7H7Lnh6-Hrffo3S_dD3BFPBnDR1doNFjAWIggWC9d28X6brHMhWtnFvAgg&quot;,&quot;token_expiry_millis&quot;:1773836512041}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;ffc66903-b84b-4d25-bff4-308758188d07&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;stephanieli8205&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrpNzmUVedLm0nm5gAmT908dw3LZUqhrcSu9pMPpAlYo9JGSWBD1bFc2HfJgHFOqiufMHVqGU6whdjaSIW-8_687kgazIT4elm8G9fRGWpDiStLf7H7Lnh6-Hrffo3S_dD3BFPBnDR1doNFjAWIggWC9d28X6brHMhWtnFvAgg&quot;,&quot;tokenV3Expiry&quot;:1773836512041,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Stephanie lily&quot;}]</string>
</map>
